@charset "utf-8";
	/* General styles */
	body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	background:#fff;
	min-width:600px;		/* Minimum width of layout - remove line if not required */
	/* The min-width property does not work in old versions of Internet Explorer */
		font-size:90%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	a {
	color: #933;
	text-decoration: none;
	font-weight: bold;
	}
	a:hover {
		color:#fff;
		background:#369;
		text-decoration:none;
	}
	h1, h2, h3, h4, h5 {
	margin-top: 0.4em;
	margin-bottom: 0.2em;
	}
.divrei-year {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	font-weight: bold;
}

	p {
		margin-top: 0.8em;
		margin-bottom: 0.8em;
		padding:0;
	}
li {
	margin-bottom: 9px;
}
ul {
	margin-bottom: 0px;
}
ol {
	margin-bottom: 0px;
}


	img {
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 15px;
	}
	/* Header styles */
	#header {
		clear:both;
		float:left;
		width:100%;
	}
	#header {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #669999;
	}
	#header p,
	#header h1,
	#header h2 {
	padding:.4em 15px 0 15px;
	margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993333;
	}
	#header h1 {
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: .2em;
	padding-left: 0em;
}
/*	#header ul {
		clear:left;
		float:left;
		width:100%;
		list-style:none;
		margin:10px 0 0 0;
		padding:0;
	}
	#header ul li {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
	}
	#header ul li a {
	display:block;
	float:left;
	text-align:center;
	background:#669999;
	color:#fff;
	text-decoration:none;
	position:relative;
	left:15px;
	line-height:1.1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 75%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 1px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	text-transform: none;
	}
	#header ul li a:hover {
		background:#369;
		color:#fff;
	}
	*/
	
/* old version	
		#header ul li a.active:hover {
		color:#fff;
		background:#369;
		font-weight:bold;
	} 
*/
	#header ul li a span {
		display:block;
	}
 #nav, #nav ul {
	float: left;
	width: 100%;
	list-style: none;
	line-height: 1;
	font-weight: bold;
	border-width: 1px 0;
	background-color: #FFF;
	z-index:100;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0em;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
}
 
#nav a {
	display: block;
	width: auto;
	background:#669999;
	color: white;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.1em;
	font-weight: bold;
	text-align: center;
	font-size: 75%;
	margin-top: 1px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 1px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
 
#nav a.daddy {
	background: url(rightarrow2.gif) center right no-repeat;
}
 
#nav li {
	float: left;
	padding: 0;
	width: auto;
}
 
#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: auto;
	font-weight: bold;
	margin: 0;
	padding-left: 0;
}
 
#nav li li {
	width: auto
}
 
#nav li ul a {
	width: auto;
}
 
#nav li ul ul {
	margin: -0.75em 0 0 auto;
}
 
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
 
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

	/* column container */
	.colmask {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;
		overflow:hidden;
		z-index:50;
	}
	/* Full page settings */
	.fullpage {
		background:#fff;		/* page background colour */
	}
	.fullpage .col1 {
		width:96%;			/* page width minus left and right padding */
		left:2%;			/* page left padding */
	}
	/* Footer styles */
	#footer {
	clear:both;
	float:left;
	width:100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #699;
	}
	#footer p {
	padding:10px;
	margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: small;
	}
	/*  */
#gabbbai {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: normal;
}
.GabbaiHead {
	font-weight: bold;
	color: #399;
}
.red {color: #FF0000}
.blue {
	color: #0000FF
}

#header #searchbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	height: 0em;
	width: 20em;	
	top: -6em;
	position: relative;
	float:right;
	right: 15px;
}
.hebrew {
	font-family: "Times New Roman", Times, serif;
	font-size: 120%;
}
.comm-chair {
	color: #0070C0;
}
.SpecialEvent {
	text-align: right;
}
